@CHARSET "UTF-8";

/* _____________________________________________________________________________________________ cars */

#cars
{
}

	#cars ul
	{
		margin: 0;
		padding: 0;
	}
	
		#cars ul li
		{
			clear: both;
			padding: 0;
			background: none;
		}
		
			#cars ul ul
			{
				margin: 0 0 0 -16px;
			}
			
				#cars ul ul li
				{
					float: left;
					clear: none;
					width: 163px;
					height: 151px;
					margin: 0 0 16px 16px;
					font-size: 11px;
					line-height: 14px;
				}
				
					#cars ul ul li a
					{
						display: block;
						color: #333;
					}				
					
						#cars ul ul li a img
						{
							width: 163px;
							height: 123px;
							margin: 0 0 4px 0;
						}				
				